* {
    margin: 0;
    padding: 0;
}

body,
html {
    /*    font-family: 'Open Sans', sans-serif;*/
    font-size: 12px;
    color: #292f3b;
    line-height: 1.7em;
    position: relative;
    width: 100%;
    height: 100%;
}

p {
    line-height: 18px;
    letter-spacing: 0.5;
}

a {
    text-decoration: none;
    color: #004276;
    outline: none;
}

focus {
    outline: none;
    border: 0;
}

a:focus {
    outline: none;
    text-decoration: none;
    border: none;
}

a:hover {
    text-decoration: none;
    color: #b9377b;
}

li {
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    position: relative;
    color: #292f3b;
    font-weight: 300;
    margin: 0px;
    line-height: 1.4em;
}

img {
    max-width: 100%;
    height: auto;
}

.clear {
    clear: both;
    display: block;
}

#testimonials {
    outline: none;
}

div:focus {
    outline: none;
    text-decoration: none;
}

b {
    font-weight: 700;
}


/*====================================Main Navbar=======================*/

.wrapper {
    width: 100%;
    height: 100%;
    background-size: 100%;
}

header {
    background: #4d883e;
    padding: 10px 0;
}

.logo-img {
    padding-top: 12px;
    display: block;
}

.trial {
    color: #fff;
    padding-top: 10px;
}

.trial a {
    color: #ffcc00;
}

.navbar-toggle .icon-bar {
    background: #000;
}

.navbar {
    border-radius: 0;
    background: #dbe7d8;
    min-height: auto;
    margin-bottom: 0;
}

.navbar-nav > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #000;
    font-weight: 300;
    position: relative;
    font-size: 14px;
}

.navbar-nav > li:last-child > a:after {
    content: '';
    width: 0px;
}

.navbar-nav > li > a:after {
    content: '';
    position: absolute;
    right: 0;
    height: 80%;
    width: 1px;
    top: 10%;
    background: #bdbdbd;
}

.top-nav {
    background: #000;
}

.top-nav-inner {
    margin-bottom: 0;
	overflow-x: auto;
    /* We don't want vertical scrolling */
    overflow-y: hidden;
    /* Make an auto-hiding scroller for the 3 people using a IE */
    -ms-overflow-style: -ms-autohiding-scrollbar;
    /* For WebKit implementations, provide inertia scrolling */
    -webkit-overflow-scrolling: touch;
    /* We don't want internal inline elements to wrap */
    white-space: nowrap;
}

.top-nav-inner li {
    display: inline-block;
}

.top-nav-inner li > a {
    display: block;
    padding: 5px 5px;
    color: #fff;
    font-size: 14px;
}

.login-nav {
    padding-top: 6px;
}

.login-nav #userName,
.login-nav #userPassword {
    width: 123px;
    padding-left: 10px;
}

.login-nav .submit {
    background: #ffce07;
    border-color: #ffce07;
    padding-left: 16px;
    padding-right: 16px;
}

.forgot {
    width: 70px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.forgot a {
    color: #fff;
    line-height: 15px;
}

.govt-increase-main {
    background: #ccc;
    float: left;
    width: 100%;
    background: #f9f9dc;
    border: 1px solid #dfdfdf;
    margin-top: 15px;
    margin-bottom: 15px;
}

.govt-increase_img {
    width: 20.5%;
    float: left;
}

.govt-increase_content {
    width: 46.5%;
    float: left;
    padding-top: 15px;
    padding-left: 15px;
}

.govt-increase-main .label span {
    font-size: 9px;
    text-transform: uppercase;
    color: #8e8e8e;
    border-left: 1px solid #dbdacc;
    background: url(../images/bgr_category_name.png) no-repeat 100% 0;
    height: 14px;
    float: left;
    padding: 2px 15px 0 2px;
}

.govt-increase-main .label {
    display: block;
    width: 100%;
    float: left;
    padding: 0;
}

.govt-increase_content h3 {
    font-size: 18px;
    margin-top: 20px;
}

.govt-increase_content h3 a {
    color: #004276;
}

.govt-increase_content p {
    font-size: 13px;
    margin-bottom: 5px;
}

.govt-increase_content p a {
    font-size: 12px;
    color: #8c8c8c;
}

.govt-increase_news {
    width: 33%;
    float: left;
    margin-top: 20px;
    border-left: 1px dotted #333;
    padding-left: 15px;
    padding-right: 15px;
}

.govt-increase_news ul {
    margin-bottom: 0;
}

.govt-increase_news li {
    line-height: 15px;
    margin-bottom: 5px;
    padding-left: 10px;
    position: relative;
}

.govt-increase_news li:last-child {
    margin-bottom: 0px;
}

.govt-increase_news li:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #900000;
    left: -3px;
    top: 7px;
    border-radius: 50%;
}

.govt-increase_news a {
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
}

.top-stories-img {
    width: 20.5%;
    float: left;
    text-align: center;
    border: 1px solid #dfdfdf;
    padding-top: 10px;
    padding-bottom: 10px;
}

.top-stories-content {
    width: 48%;
    float: left;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}

.top-stories-content-inner {
    border: 1px solid #dfdfdf;
    padding: 10px 10px 10px 15px;
    padding-bottom: 40px;
}

.top-stories-content-inner h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}

.top-stories-content-inner h3 i {
    color: #b7170b;
}

.top-stories-content ul {
    margin-bottom: 0;
}

.top-stories-content li {
    line-height: 15px;
    margin-bottom: 5px;
    padding-left: 10px;
    position: relative;
}

.top-stories-content li:last-child {
    margin-bottom: 0px;
}

.top-stories-content li:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #900000;
    left: -3px;
    top: 7px;
    border-radius: 50%;
}

.footer-top-nav {
    margin-top: 30px;
}

.top-stories-content a {
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
}

.top-stories-right-img {
    width: 31.5%;
    float: left;
    text-align: right;
}

.top-stories-right-img img {
    width: 100%;
}

.more-stories-btn {
    background: #f1f1f1;
    display: inline-block;
    border: 1px solid #e9e9e9;
    padding: 0 10px;
    border-radius: 4px;
    margin-top: 15px;
}

footer {
    background: #000;
    padding: 20px 0;
}

.col-4 {
    width: 32%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

footer h4 {
    font-size: 13px;
    color: #23a70d;
    margin-bottom: 10px;
}

footer .col-2 {
    width: 17%;
    float: left;
}

footer ul li a {
    color: #999999;
    font-size: 11px;
}

.copy p {
    color: #999999;
    line-height: 14px;
    margin-top: 10px;
    font-size: 11px;
}

.copy p a {
    color: #8989bb;
}

.breadcumb ul {
    border-bottom: 1px solid #e5e5e5;
}

.breadcumb ul li {
    display: inline-block;
    padding: 12px 5px 8px 0;
}

.breadcumb ul li:last-child a {
    color: #333;
}

.breadcumb ul li a {
    position: relative;
    padding-right: 15px;
}

.breadcumb ul li a:after {
    content: '\f101';
    position: absolute;
    right: 0;
    font-family: fontAwesome;
    color: #92251f;
}

.breadcumb ul li:last-child a:after {
    display: none;
}

.about-inner {
    margin-top: 20px;
}

.about-inner h3 {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 5px;
}

.about-inner h4 {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 5px;
    color: #4d883e;
}

.about-inner ol {
    margin-left: 15px;
}

.about-inner ol li {
    list-style-type: circle;
}

.md-border-right {
    border-right: 1px solid #e5e5e5;
}

.services-inner h4 {
    font-size: 14px;
    color: #92251f;
    margin-bottom: 15px;
	float:left;
	width:100%;
}

.research-report {
    float: left;
    width: 100%;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.research-r-1 {
    width: 48%;
    float: left;
}

.research-news {
    width: 52%;
    float: left;
}

.research-news ul li {
    border-bottom: 1px dotted #000;
    /*text-align: center;*/
}

.research-news ul li:last-child {
    border-bottom: 0;
}

.research-news ul li p {
    margin-bottom: 0;
    color: #004276;
    font-weight: 600;
    font-size: 11px;
}

.research-news ul li a {
    display: inline-block;
    padding: 2px 10px;
    text-align: center;
    position: relative;
    font-size: 10px;
}

.research-news ul li a:after {
    /*content: '\f101';*/
    position: absolute;
    right: 0;
    font-family: fontAwesome;
    color: #92251f;
}

.market-commentary {
    margin-top: 15px;
	float:left;
	width:100%;
}

.market-commentary ul {
    margin-left: 13px;
}

.market-commentary ul li {
    margin-bottom: 5px;
    position: relative;
}

.market-commentary ul li a {
    font-weight: 600;
}

.market-commentary ul li:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #900000;
    left: -13px;
    top: 7px;
    border-radius: 50%;
}

.market-commentary ul li span {
    color: #333;
    font-size: 10px;
}

.month-year-nav {
    float: right;
}

.month-year-nav li {
    float: left;
    border-right: 1px solid #7a7a7a;
    padding: 0 5px;
    line-height: 12px;
}

.month-year-nav li:last-child {
    border-right: 0;
}

.services-inner h3 {
    font-size: 18px;
    color: #004276;
    font-weight: 600;
}

.featured-rice-news {
    width: 46%;
    padding-top: 30px;
}

.featured-rice-news h4 {
    margin-bottom: 5px;
}

.more-rice-news {
    border-top: 1px dotted #666;
    margin-top: 20px;
    padding-top: 15px;
}

.more-rice-news h4 {
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 8px;
}

.more-rice-news li {
    position: relative;
    padding-left: 15px;
    margin-bottom: 8px;
}

.more-rice-news li a {
    font-weight: 600;
}

.more-rice-news li:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #900000;
    left: 0px;
    top: 7px;
    border-radius: 50%;
}

.rice-spot-market {
    width: 52%;
}

.rice-spot-market {
    margin-top: 30px;
    background: #fff8ef;
    border: 1px solid #dfdfdf;
    padding-top: 15px;
}

.rice-spot-market h4 {
    margin-bottom: 5px;
}

td,
th {
    font-size: 12px;
    padding: 5px;
    border-bottom: 1px solid #d8d8d8;
}

tr:last-child td {
    border-bottom: 0;
}


/* ===================== Subscription ===================== */

.subscription-inner h3{
    font-size: 18px;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom:5px;
}

.subscription-inner p{
    color: #92251f;
    margin-bottom:15px;
}

.panel-title > a:before {
    float: left !important;
    font-family: FontAwesome;
    content: "\f068";
    position: absolute;
    left: 0;
    font-size: 11px;
    background: #fff;
    text-align: center;
    border: 1px solid #c1c1c1;
    border-radius: 4px;
    width: 20px;
    height: 20px;
}

.panel-title > a.collapsed:before {
    float: right !important;
    content: "\f067";
}

.panel-title > a:hover,
.panel-title > a:active,
.panel-title > a:focus {
    text-decoration: none;
}
.panel-default > .panel-heading {
    background-color: #f5f5f5;
    border-color: #f5f5f5;
}

.subscription-inner .panel-title > a{
    display: block;
    color: #92251f;
    font-weight: 600;
    font-size: 15px;
    padding-left: 30px;
}

.subscription-inner form li{
    margin-bottom:15px;
}
.subscription-inner form li input[type="checkbox"]{
    float:left;
    margin-right: 10px;
}

.subscription-summary{
    min-height:200px;
    width:100%;
    border:1px solid #E5E5E5;
}
.subscription-summary h4{
    background: #004276;
    color: #fff;
    padding: 8px 15px;
    font-size: 15px;
}

.subs-summary-inner{
    padding:10px 10px 20px;
}

.subs-summary-inner .total_value{
    font-size: 24px;
    color:#000;
    margin-top: 22px;    
}

.continue_button{
    text-align: center;
}

.subs-summary-inner li span img{
    margin-right: 8px;
}
.subs-summary-inner li {
    border-bottom:1px dotted #ccc;
    padding: 5px 0;
}
.subs-summary-inner li:last-child{
    border-bottom:0;
}

.remove_item{
    margin-left: 5px;
    position: relative;
    padding-left:20px;
}
.remove_item:before{
    content: '';
    position: absolute;
    left:0;
    top:-1px;
    width:16px;
    height:16px;
    background-image: url('../images/cart_delete.png');
}

.registration-inner h3{
    font-size: 18px;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom:5px;
}

.registration-inner form{
    border:1px solid #f5f5f5;
}
.registration-inner form h4{
    background: #f5f5f5;
    text-align: center;
    padding: 10px 15px;
    color: #92251f;
    font-weight: 600;
}

.registration-inner fieldset{
    padding:10px;
}

.control-group {
    display: block;
    padding: 15px 0;
    clear: both;
    float: left;
    width: 100%;
    border-bottom: 1px dotted #c1c1c1;
}

.registration-inner .control-group .control-label{
    padding: 0 15px;
    width: 30%;
    float: left;
    line-height: 30px;
}
.registration-inner .control-group .controls{
    padding: 0 15px;
    width: 70%;
    float: left;
}

.registration-inner .control-group .controls input{
    width: 78%;
    height: 30px;
    padding: 0 10px;
    float:left;
}
.registration-inner .control-group .controls select{
    width: 78%;
    height: 30px;
    padding: 0 10px;
    float:left;
}
.registration-inner .control-group .controls textarea{
    width: 78%;
    padding: 0 10px;
    float:left;
}

.not-found{
    width: 22%;
    float: left;
    text-align: center;
    padding: 0 10px;
    font-size: 11px;
    color: #92251f;
    line-height: 15px;
}

.checkbox-list .control-label{
    line-height: 20px;
}
.checkbox-list .controls input{
    width: auto!important;
    float: left!important;
    margin-right: 8px;
    height: auto!important;
}

.checkbox-list li{
    display: inline-block;
    margin-right: 10px;
}

.submit-buttons{
    text-align: center;
}
.submit-buttons .button{
    display: inline-block;
    padding: 0px 20px;
}
.required{
    color:#ff0000;
}
